Jump to content

WOW Client - best way to get Mangos compatible versions


Recommended Posts

3.5.5a is the supported patch of the OFFICIAL MaNGOS repository, other "branches" of MaNGOS support patch versions 2.4.3 as well as 1.12.1. Just want to stress that MaNGOS does not support cataclysm or any patch OVER 3.5.5a, any one looking for cataclysm support should go somewhere else. The best way to download them is to torrent them off the internet, or just let the blizzard installer patch your client until it reaches patch number 3.5.5a

Link to comment
Share on other sites

OK I have Wrath installed separately and am now downloading patches. I am worried it might go past, or even skip 3.3.5a ...

Edit: no sooner had I finished typing this, and it now tries to download 3.x.x to 4.0.0 patch...

Edit2: OK, I am on 3.0.1.8874. Is there a way to advance to 3.3.5a in larger steps than one at a time? Just the 3.0.1 --> 3.0.2 is half a gigabyte in size.

Link to comment
Share on other sites

 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Privacy Policy Terms of Use